<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio2</title>
    <link rel="stylesheet" href="../EjerciciosHTML/CSS/estilos2.css">
</head>

<body>
    <header class="header">
        <img src="../EjerciciosHTML/recursos/logoIDS.png" alt="logo" width="120" height="120">
    </header>
    <form class="forma">
        <section class="seccion">
            <fieldset>
                <p>Datos básicos</p>
                <label for="inputNom">Nombre</label>
                <input list="listaNom" name="inputNom">
                <p></p>
                <label for="inputEdad">Edad</label>
                <input list="listaEdad" name="inputEdad">
            </fieldset>
        </section>

        <section class="section2">
            <fieldset>
                <p>Cultura general</p>
                <label for="inputNom">Capital de Noruega: </label>
                <input type="radio" name="Copenhague">Copenhague
                <input type="radio" name="Helsinki">Helsinki
                <input type="radio" name="Oslo">Oslo
                <p></p>
                <label for="inputNom">Fecha de la Revoplución francesa: </label>
                <input type="radio" name="1492">1492
                <input type="radio" name="1789">1789
                <input type="radio" name="1917">1917
            </fieldset>
        </section>

        <br>
        <input type="submit" name="btn_enviar" value="Enviar">
        <input type="reset" name="btn_limpiar" value="Limpiar">
    </form>

    <h1>HTML 5 number input</h1>
    <form>
        <section>
            <h3><u>Ejemplo 1</u></h3>
            <label for="inputEdad2">Introduce tu edad: </label>
            <dialog id="dialogo1">
                <p onmouseover="this.style.color='red'">Debes introducir un numero</p>
            </dialog>
            <input list="listaNum2" name="inputLista2" placeholder="letras"><input type="submit" name="btn_enviar" value="Enviar">
            <datalist id="listaNum2">
            <option value="uno">
            <option value="dos">
            <option value="tres">
            <option value="cuatro">
            <option value="seis">
            <option value="siete">
            <option value="ocho">
            <option value="nueve">
            <option value="diez">
         </datalist>
        </section>
    </form>
    <form>
        <section>
            <h3><u>Ejemplo 2</u></h3>
            <label for="inputEdad3">Introduce tu edad (min18 max99, campo obligatorio): </label>
            <input list="listaNum3" name="inputLista3"><input type="submit" name="btn_enviar" value="Enviar">
            <datalist id="listaNum3">
         </datalist>
        </section>
    </form>
    <form>
        <section>
            <h3><u>Ejemplo 3</u></h3>
            <label for="inputEdad4">Introduce tu edad min18 max99, campo obligatorio): </label>
            <input list="listaNum4" name="inputLista4"><input type="submit" name="btn_enviar" value="Enviar">
            <datalist id="listaNum4">
         </datalist>
        </section>
    </form>
</body>

</html>